<!DOCTYPE html>
<html lang="en">

<head>
  <title>Capstone Project</title>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />

  <!-- popup -->
  <link rel="stylesheet" href="./assets/css/popup/magnific-popup.css" />

  <!-- font awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />

  <!-- font pacifico -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet" />

  <!-- font quicksan -->
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap"
    rel="stylesheet" />

  <!-- owl -->
  <link rel="stylesheet" href="./assets/css/owl/owl.carousel.min.css">
  <link rel="stylesheet" href="./assets/css/owl/owl.theme.default.min.css">

  <!-- my css -->
  <link rel="stylesheet" href="./assets/css/index.css" />
</head>

<body id="myBody">
  <div id="header" class="header" id="home">
    <div class="container">
      <div class="header__top">
        <div class="header__top-logo">
          <h1><a href="#">Diner</a></h1>
        </div>
        <div class="header__top-tools">
          <div class="tools__search">
            <form class="tools__search-form position-relative">
              <input type="search" placeholder="Search here..">
              <i class="fa fa-search"></i>
            </form>
          </div>
          <div class="tools__theme text-center">
            <!-- toggle switch for light and dark theme -->
            <div class="tools__theme-content">
              <nav class="theme__exchange">
                <div class="theme__exchange-wrap">
                  <label class="theme__switch" for="checkbox">
                    <input type="checkbox" id="checkbox">
                    <div id="switchButton" class="theme__container">
                      <i class="fa-solid fa-sun"></i>
                      <i class="fa-regular fa-moon"></i>
                    </div>
                  </label>
                </div>
              </nav>
            </div>
            <!-- //toggle switch for light and dark theme -->
            </nav>
          </div>
          <div class="tools__nav text-center">
            <button id="trigger-overlay" type="button"><i class="fa fa-bars" aria-hidden="true"></i></button>
          </div>
        </div>
        <div class="overlay overlay-scale">
          <button type="button" class="overlay-close"><i class="fa fa-times" aria-hidden="true"></i></button>

          <div class="tools__nav-box">
            <ul class="tools__nav-list">
              <li class="tools__nav-item"><a href="#" class="active">Home</a></li>
              <li class="tools__nav-item"><a href="#">About</a></li>
              <li class="tools__nav-item"><a href="#">Services</a></li>
              <li class="tools__nav-item"><a href="#">Blog</a></li>
              <li class="tools__nav-item"><a href="#">404</a></li>
              <li class="tools__nav-item"><a href="#">Landing Page</a></li>
              <li class="tools__nav-item"><a href="#">Contact</a></li>
              <li class="tools__nav-item"><a href="#">Shot Codes</a></li>
              <li class="tools__nav-item"><a href="#">Email</a></li>
            </ul>
          </div>
        </div>
      </div>
      <!--/bannerhny-info-->
      <div class="header__body">
        <h3 class="header__body-title mb-4">The only thing we love more than food is you!</h3>
        <div class="header__body-desc">
          <p class="pr-lg-5 mt-md-4 mt-3">Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi vitae sit.Ea
            ipsum sed consequuntur illum facere.
          </p>
          <a class="btn header__body-btn mt-sm-5 mt-4 mr-2" href="about.html">
            Read More <i class="fa fa-chevron-right ml-2" aria-hidden="true"></i></a>
        </div>
      </div>
      <!--/bannerhny-info-->
    </div>
  </div>

  <div id="about" class="about py-5">
    <div class="container py-md-5">
      <div class="about__content row content-1-grids">
        <div class="about__left col-lg-5 content-1-left">
          <div class="about__title">
            <h6 class="about__title-short">About Us</h6>
            <h3 class="about__title-long">
              We found our creative space that is open for you.
            </h3>
          </div>
        </div>
        <div class="about__right col-lg-7 content-1-right pl-lg-5 mt-lg-0 mt-3">
          <p class="about__text1">Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
            ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit amet
            elit. Non quae, fugiat nihil ad. Lorem ipsum dolor sit amet. Lorem ipsum init
            dolor sit, amet elit. Dolor ipsum non velit, culpa!Lorem ipsum init dolor sit.
          </p>
          <p class="about__text2 mt-3">Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
            ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit amet
            elit. Non quae, fugiat nihil ad. Lorem ipsum dolor sit amet.
          </p>
        </div>
      </div>
    </div>
  </div>

  <div class="info" id="info">
    <div class="container-fluid px-lg-0">
      <div class="info__content row align-items-center no-gutters">
        <div class="info__left col-lg-6 px-lg-0 pt-lg-0 pt-5">
          <div class="info__left-bg">

          </div>
        </div>
        <div class="info__right col-lg-6 px-lg-4 py-lg-3 py-4">
          <div class="info__right-detail p-md-5 p-3">
            <h6 class="info__title-small">More than 3000 Restaurants</h6>
            <h3 class="info__title-big">
              Book a table easly at the best price</h3>
            <p class="info__decs my-3"> Vestibulum ante ipsum primis in faucibus orci luctus
              turpis sodales quis. Integer sit amet mattis quam.Vivamus a ligula quam tesque et libero ut justo ultrices
              in.</p>

            <div class="promotion mt-5">
              <div class="promotion__left">
                <div class="promotion__icon mb-4">
                  <i class="fa fa-thumbs-up"></i>
                </div>
                <a href="#" class="promotion__link">Best Deals</a>
                <p class="promotion__info mt-2">Lorem ipsum viverra feugiat. Pellen tesque libero justo.</p>
              </div>

              <div class="promotion__right">
                <div class="promotion__icon mb-4">
                  <i class="fa fa-cutlery"></i>
                </div>
                <a href="#" class="promotion__link">Best Food</a>
                <p class="promotion__info mt-2">Lorem ipsum viverra feugiat. Pellen tesque libero justo.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="new" class="new py-5">
    <div class="container py-md-5 py-2">
      <div class="new__title text-center">
        <p class="new__title-small">What's New</p>
        <h1 class="new__title-big mb-lg-5">Popular Categories</h1>
      </div>

      <div class="new__categories-list row">
        <div class="new__categories-item col-lg-4 col-6 mt-lg-0 mt-4">
          <div class="new__categories-img">
            <a href="#"><img src="./assets/img/g1.jpg" class="img-fluid" alt="" /></a>
          </div>
          <div class="new__categories-title p-4 p-md-5">
            <a href="#">
              <p class="categories__title-name mt-4 mb-0">Vegetarian</p>
            </a>
            <p class="categories__title-number mt-1 mt-sm-2">
              <span>$350</span>
            </p>
          </div>
        </div>
        <div class="new__categories-item col-lg-4 col-6 mt-lg-0 mt-4">
          <div class="new__categories-img">
            <a href="#"><img src="./assets/img/g2.jpg" class="img-fluid" alt="" /></a>
          </div>
          <div class="new__categories-title p-4 p-md-5">
            <a href="#">
              <p class="categories__title-name mt-4 mb-0">Drinks</p>
            </a>
            <p class="categories__title-number mt-1 mt-sm-2">
              <span>$550</span>
            </p>
          </div>
        </div>
        <div class="new__categories-item col-lg-4 col-6 mt-lg-0 mt-4">
          <div class="new__categories-img">
            <a href="#"><img src="./assets/img/g3.jpg" class="img-fluid" alt="" /></a>
          </div>
          <div class="new__categories-title p-4 p-md-5">
            <a href="#">
              <p class="categories__title-name mt-4 mb-0">Lunch</p>
            </a>
            <p class="categories__title-number mt-1 mt-sm-2">
              <span>$650</span>
            </p>
          </div>
        </div>
        <div class="col-lg-4 col-6 mt-4 pt-lg-2">
          <div class="new__categories-img">
            <a href="#"><img src="./assets/img/g4.jpg" class="img-fluid" alt="" /></a>
          </div>
          <div class="new__categories-title p-4 p-md-5">
            <a href="#">
              <p class="categories__title-name mt-4 mb-0">Bakery</p>
            </a>
            <p class="categories__title-number mt-1 mt-sm-2">
              <span>$550</span>
            </p>
          </div>
        </div>
        <div class="col-lg-4 col-6 mt-4 pt-lg-2">
          <div class="new__categories-img">
            <a href="#"><img src="./assets/img/g5.jpg" class="img-fluid" alt="" /></a>
          </div>
          <div class="new__categories-title p-4 p-md-5">
            <a href="#">
              <p class="categories__title-name mt-4 mb-0">Desserts</p>
            </a>
            <p class="categories__title-number mt-1 mt-sm-2">
              <span>$750</span>
            </p>
          </div>
        </div>
        <div class="col-lg-4 col-6 mt-4 pt-lg-2">
          <div class="new__categories-img">
            <a href="#"><img src="./assets/img/g6.jpg" class="img-fluid" alt="" /></a>
          </div>
          <div class="new__categories-title p-4 p-md-5">
            <a href="#">
              <p class="categories__title-name mt-4 mb-0">Pizza</p>
            </a>
            <p class="categories__title-number mt-1 mt-sm-2">
              <span>$850</span>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="menu" class="menu py-5">
    <div class="container py-lg-5 py-md-3 py-3">
      <div class="menu__services-list row">
        <div class="menu__services-item col-lg-4 col-md-6 col-sm-12">
          <div class="services__content">
            <div class="services__content-top">
              <div class="services__icon">
                <i class="fa fa-users"></i>
              </div>
              <div class="services__content-name">
                <p>01</p>
                <h4><a href="#url">Soup</a></h4>
              </div>
            </div>
            <p class="services__desc mt-3">
              Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi
              vitae sit.
            </p>
          </div>
        </div>
        <div class="menu__services-item col-lg-4 col-md-6 col-sm-12 mt-md-0 mt-4">
          <div class="services__content">
            <div class="services__content-top">
              <div class="services__icon">
                <i class="fa-solid fa-shield-halved"></i>
              </div>
              <div class="services__content-name">
                <p>02</p>
                <h4><a href="#url">Drinks</a></h4>
              </div>
            </div>
            <p class="services__desc mt-3">
              Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi
              vitae sit.
            </p>
          </div>
        </div>
        <div class="menu__services-item col-lg-4 col-md-6 col-sm-12 mt-lg-0 mt-4">
          <div class="services__content">
            <div class="services__content-top">
              <div class="services__icon">
                <i class="fa fa-thermometer-full"></i>
              </div>
              <div class="services__content-name">
                <p>03</p>
                <h4><a href="#url">Pizza</a></h4>
              </div>
            </div>
            <p class="services__desc mt-3">
              Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi
              vitae sit.
            </p>
          </div>
        </div>
        <div class="menu__services-item col-lg-4 col-md-6 col-sm-12 mt-4">
          <div class="services__content">
            <div class="services__content-top">
              <div class="services__icon">
                <i class="fa fa-american-sign-language-interpreting"></i>
              </div>
              <div class="services__content-name">
                <p>04</p>
                <h4><a href="#url">Breakfast</a></h4>
              </div>
            </div>
            <p class="services__desc mt-3">
              Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi
              vitae sit.
            </p>
          </div>
        </div>
        <div class="menu__services-item col-lg-4 col-md-6 col-sm-12 mt-4">
          <div class="services__content">
            <div class="services__content-top">
              <div class="services__icon">
                <i class="fa fa-paint-brush"></i>
              </div>
              <div class="services__content-name">
                <p>05</p>
                <h4><a href="#url">Lunch</a></h4>
              </div>
            </div>
            <p class="services__desc mt-3">
              Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi
              vitae sit.
            </p>
          </div>
        </div>
        <div class="menu__services-item col-lg-4 col-md-6 col-sm-12 mt-4">
          <div class="services__content">
            <div class="services__content-top">
              <div class="services__icon">
                <i class="fa fa-eraser"></i>
              </div>
              <div class="services__content-name">
                <p>06</p>
                <h4><a href="#url">Dinner</a></h4>
              </div>
            </div>
            <p class="services__desc mt-3">
              Lorem ipsum dolor sit amet consectetur ipsum elit. Qui eligendi
              vitae sit.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="deli" class="deli py-5">
    <div class="container pt-lg-2 pb-lg-4 py-4">
      <div class="deli__banner text-center py-lg-5">
        <p class="deli__banner-title px-lg-5">
          Deliciousness jumping into the mouth.
        </p>
        <div class="deli__banner-btns pb-lg-5">
          <a href="#" class="btn__left btn mt-sm-5 mt-4 mr-lg-4 mr-2">Read More <i
              class="fa fa-chevron-right ml-2"></i></a>
          <a href="#" class="btn__right btn btn-primary mt-sm-5 mt-4">Contact Us <i
              class="fa fa-chevron-right ml-2"></i></a>
        </div>
      </div>
    </div>
  </div>

  <div id="number" class="number py-lg-0 py-md-5 py-4" id="number">
    <div class="number__wrapper">
      <div class="container">
        <div class="number__content">
          <div class="number__list row">
            <div class="number__item col-md-3 col-6 mt-md-0 mt-4">
              <div class="number__counter">
                <i class="fa-solid fa-building"></i>
                <div class="statics mt-3 counter" data-to="15100" data-speed="1500">
                  15,100
                </div>
                <p>Branches</p>
              </div>
            </div>
            <div class="number__item col-md-3 col-6 mt-md-0 mt-4">
              <div class="number__counter">
                <i class="fa fa-cutlery"></i>
                <div class="statics mt-3 counter" data-to="19256" data-speed="1500">
                  19,256
                </div>
                <p>Food Items</p>
              </div>
            </div>
            <div class="number__item col-md-3 col-6 mt-md-0 mt-4">
              <div class="number__counter">
                <i class="fa fa-users"></i>
                <div class="statics mt-3 counter" data-to="12100" data-speed="1500">
                  12,100
                </div>
                <p>Chefs</p>
              </div>
            </div>
            <div class="number__item col-md-3 col-6 mt-md-0 mt-4">
              <div class="number__counter">
                <i class="fa-regular fa-face-smile"></i>
                <div class="statics mt-3 counter" data-to="2560" data-speed="1500">
                  2,560
                </div>
                <p>Happy Customers</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="video" id="video">
    <div class="video__content py-5">
      <div class="container py-lg-5">
        <div class="video__bg position-relative">
          <a href="#video__show" class="video__play-wrap text-center pl-3">
            <div class="video__play-icon">
              <i class="fa fa-play"></i>
            </div>
          </a>

          <div id="video__show" class="zoom-anim-dialog mfp-hide">
            <iframe src="https://player.vimeo.com/video/305185528" frameborder="0" allow="autoplay; fullscreen"
              allowfullscreen></iframe>
          </div>
        </div>

        <div id="video__show" class="zoom-anim-dialog mfp-hide">
          <iframe src="https://player.vimeo.com/video/305185528" frameborder="0" allow="autoplay; fullscreen"
            allowfullscreen></iframe>
        </div>
      </div>
    </div>
  </div>

  <div class="blog py-5" id="blog">
    <div class="container py-md-5 py-2">
      <div class="blog__title text-center blog_title">
        <h1 class="blog__title-small">Latest Posts</h1>
        <h2 class="blog__title-big">Blog Posts</h2>
      </div>
      <div class="blog__list row">
        <div class="blog__item col-lg-4 col-md-6 item mt-5">
          <div class="blog__card card">
            <div class="blog__card-header p-0 position-relative">
              <a href="#">
                <img class="blog__card_img d-block radius-image" src="./assets/img/banner1.jpg" alt="" />
              </a>
              <div class="blog__post">
                <a href="#" class="blog__post-receipe">Reciepe</a>
                <span class="blog__info">
                  <i class="fa-regular fa-clock mr-2" aria-hidden="true"></i>10 Min Cook
                </span>
              </div>
            </div>
            <div class="blog__body p-0">
              <a href="#" class="blog__name">The Best Cookie Recipes To Bake This Weekend
              </a>
              <p class="blog__decs">
                Lorem ipsum dolor sit amet ipsum adipisicing elit. Qui
                eligendi vitae sit.
              </p>
              <div class="blog__footer mt-3">
                <div class="blog__details">
                  <a href="#" class="img-icon">
                    <img src="./assets/img/team1.jpg" alt="" class="icon-img radius-img img-fluid" />
                  </a>
                  <a href="#">Rashed Kabir</a>
                </div>
                <a href="#" class="readmore">Read More <i class="fa fa-chevron-right ml-2"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="blog__item col-lg-4 col-md-6 item mt-5">
          <div class="blog__card card">
            <div class="blog__card-header p-0 position-relative">
              <a href="#">
                <img class="blog__card_img d-block radius-image" src="./assets/img/banner3.jpg" alt="" />
              </a>
              <div class="blog__post">
                <a href="#" class="blog__post-receipe">Soup</a>
                <span class="blog__info">
                  <i class="fa-regular fa-clock mr-2" aria-hidden="true"></i>10 Min Cook
                </span>
              </div>
            </div>
            <div class="blog__body p-0">
              <a href="#" class="blog__name">The Best Cookie Recipes To Bake This Weekend
              </a>
              <p class="blog__decs">
                Lorem ipsum dolor sit amet ipsum adipisicing elit. Qui
                eligendi vitae sit.
              </p>
              <div class="blog__footer mt-3">
                <div class="blog__details">
                  <a href="#" class="img-icon">
                    <img src="./assets/img/team2.jpg" alt="" class="icon-img radius-img img-fluid" />
                  </a>
                  <a href="#">Jannatul Ferdous</a>
                </div>
                <a href="#" class="readmore">Read More <i class="fa fa-chevron-right ml-2"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="blog__item col-lg-4 col-md-6 item mt-5">
          <div class="blog__card card">
            <div class="blog__card-header p-0 position-relative">
              <a href="#">
                <img class="blog__card_img d-block radius-image" src="./assets/img/banner1.jpg" alt="" />
              </a>
              <div class="blog__post">
                <a href="#" class="blog__post-receipe">Drinks</a>
                <span class="blog__info">
                  <i class="fa-regular fa-clock mr-2" aria-hidden="true"></i>10 Min Cook
                </span>
              </div>
            </div>
            <div class="blog__body p-0">
              <a href="#" class="blog__name">The Best Cookie Recipes To Bake This Weekend
              </a>
              <p class="blog__decs">
                Lorem ipsum dolor sit amet ipsum adipisicing elit. Qui
                eligendi vitae sit.
              </p>
              <div class="blog__footer mt-3">
                <div class="blog__details">
                  <a href="#" class="img-icon">
                    <img src="./assets/img/team3.jpg" alt="" class="icon-img radius-img img-fluid" />
                  </a>
                  <a href="#">Rashed Kabir</a>
                </div>
                <a href="#" class="readmore">Read More <i class="fa fa-chevron-right ml-2"></i></a>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

  <div id="testimonials">
    <div class="py-5">
      <div class="container py-lg-5 py-md-3">
        <div class="testimonial_title text-center">
          <h1 class="testimonial_title-small">Testimonials</h1>
          <h2 class="mb-5 testimonial_title-big">What People Say</h2>
        </div>
        <div id="owl-agency" class="owl-carousel owl-theme py-2 mb-4 text-center">
          <div class="testimonials_item">
            <div class="testimonial_content">
              <div class="testimonial">
                <a class="comment_img" href="#"><img src="./assets/img/team1.jpg" class="img_responsive"
                    alt="placeholder image" /></a>
                <blockquote>
                  <q>OMG! I cannot believe. It's Awesome"</q>
                </blockquote>
                <p>
                  My new site is so much faster and easier to work with than
                  my old site. They are here to help the customers to get
                  their success. Nemo sit eos, quod minus eius illo labore.
                  Pellen tesque libero ut justo, ultrices in ligula.
                </p>
                <div class="testimonials__info text-center mt-4">
                  <div class="testimonials__position align-self">
                    <h3>Johnson william</h3>
                    <p class="custom_indentity text-center">Customer</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="testimonials_item">
            <div class="testimonial_content">
              <div class="testimonial">
                <a class="comment_img" href="#"><img src="./assets/img/team2.jpg" class="img_responsive"
                    alt="placeholder image" /></a>
                <blockquote>
                  <q>Simply the best. Better than all the rest.</q>
                </blockquote>
                <p>
                  My new site is so much faster and easier to work with than
                  my old site. They are here to help the customers to get
                  their success. Nemo sit eos, quod minus eius illo labore.
                  Pellen tesque libero ut justo, ultrices in ligula.
                </p>
                <div class="text-center mt-4">
                  <div class="align-self">
                    <h3>Alexander sakura</h3>
                    <p class="custom_indentity text-center">Customer</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="testimonials_item">
            <div class="testimonial_content">
              <div class="testimonial">
                <a class="comment_img" href="#"><img src="./assets/img/team3.jpg" class="img_responsive"
                    alt="placeholder image" /></a>
                <blockquote>
                  <q>OMG! I cannot believe. It's Awesome</q>
                </blockquote>
                <p>
                  My new site is so much faster and easier to work with than
                  my old site. They are here to help the customers to get
                  their success. Nemo sit eos, quod minus eius illo labore.
                  Pellen tesque libero ut justo, ultrices in ligula.
                </p>
                <div class="text-center mt-4">
                  <div class="align-self">
                    <h3>John wilson</h3>
                    <p class="custom_indentity text-center">Customer</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="testimonials_item">
            <div class="testimonial_content">
              <div class="testimonial">
                <a class="comment_img" href="#"><img src="./img/team3.jpg" class="img_responsive"
                    alt="placeholder image" /></a>
                <blockquote>
                  <q>OMG! I cannot believe. It's Awesome</q>
                </blockquote>
                <p>
                  My new site is so much faster and easier to work with than
                  my old site. They are here to help the customers to get
                  their success. Nemo sit eos, quod minus eius illo labore.
                  Pellen tesque libero ut justo, ultrices in ligula.
                </p>
                <div class="testimonials__info text-center mt-4">
                  <div class="testimonials__position align-self">
                    <h3>Julia sakura</h3>
                    <p class="custom_indentity text-center">Customer</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="footer" class="footer">
    <div class="footer__wrap py-5">
      <div class="container py-lg-4">
        <div class="footer__content">
          <div class="footer__box1 col-lg-4 col-md-6 col-sm-7 pr-lg-5">
            <div class="footer__title mb-3">
              <h2><a href="#">Diner</a></h2>
            </div>
            <p>
              Lorem ipsum viverra feugiat. Pellen tesque libero ut justo,
              ultrices in ligula. Semper at tempufddfel. Lorem ipsum dolor sit
              amet Semper at elit.
            </p>
            <div class="footer_social mt-4">
              <a href="#"><i class="fa-brands fa-facebook-f"></i></a>
              <a href="#"><i class="fa-brands fa-twitter"></i></a>
              <a href="#"><i class="fa-brands fa-instagram"></i></a>
              <a href="#"><i class="fa-brands fa-linkedin-in"></i></a>
            </div>
          </div>
          <div class="col-lg-2 col-md-6 col-sm-5 col-6 footer-2 mt-sm-0 mt-5 footer_title">
            <ul>
              <h6>Usefull Links</h6>
              <li><a href="#">About Us</a></li>
              <li><a href="#">Services</a></li>
              <li><a href="#"> Blog posts</a></li>
              <li><a href="#"> Careers</a></li>
              <li><a href="#">Contact us</a></li>
            </ul>
          </div>
          <div class="col-lg-2 col-md-6 col-sm-5 col-6 footer-3 mt-lg-0 mt-5 footer_title">
            <h6>More Info</h6>
            <ul>
              <li><a href="#">History</a></li>
              <li><a href="#">Vision & Values</a></li>
              <li><a href="#">Awards</a></li>
              <li><a href="#"> Media</a></li>
              <li><a href="#"> Support</a></li>
            </ul>
          </div>
          <div class="col-lg-4 col-md-6 col-sm-7 footer-4 mt-lg-0 mt-5 footer_title">
            <h6>Subscribe to our Newsletter</h6>
            <p>
              Enter your email and receive the latest news, updates and
              special offers from us.
            </p>
            <form action="#" class="footer_sub mt-4" method="post">
              <input type="email" name="email" placeholder="Your Email Address" />
              <button class="btn btn-sub btn-primary w-100 mt-3">
                Subscibe Now
              </button>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="footer_copyright" id="footer_copy">
    <div class="container">
      <div class="footer_content row">
        <p class="footer_design col-lg-8">
          © 2021 Diner. All rights reserved. Design by
          <span><a href="#"> W3Layouts</a></span>
        </p>

        <div class="footer_copy-link col-lg-4">
          <ul class="footer_copy-list d-flex text-lg-right">
            <li class="footer_copy-item"><a href="#"> Careers</a></li>
            <li class="footer_copy-item mx-lg-5 mx-md-4 mx-3">
              <a href="#">Privacy Policy</a>
            </li>
            <li class="footer_copy-item"><a href="#">Contact us</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>

  <div class="back-to-top">
    <a href="#" class="moveTop cd-top text-replace js-cd-top cd-top--is-visible cd-top--fade-out">
      <p>⤴</p>
    </a>
  </div>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.js"
    integrity="sha512-ZKNVEa7gi0Dz4Rq9jXcySgcPiK+5f01CqW+ZoKLLKr9VMXuCsw3RjWiv8ZpIOa0hxO79np7Ec8DDWALM0bDOaQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>

  <script src="./assets/OwlCarousel2-2.3.4/docs/assets/vendors/jquery.min.js"></script>
  <script src="./assets/OwlCarousel2-2.3.4/docs/assets/owlcarousel/owl.carousel.min.js"></script>

  <!-- countup -->
  <script src="./assets/js/countup/jquery.counterup.min.js"></script>

  <script>
    $(".counter").counterUp({
      delay: 10,
      time: 3000,
    });
  </script>

  <!-- popup -->
  <script src="./assets/js/popup/jquery.magnific-popup.js"></script>

  <script>
    $(document).ready(function () {
      $(".video__play-wrap").magnificPopup({
        type: "inline",

        fixedContentPos: false,
        fixedBgPos: true,

        overflowY: "auto",

        closeBtnInside: true,
        preloader: false,

        midClick: true,
        removalDelay: 300,
        mainClass: "my-mfp-zoom-in",
      });

      $(".video__play-wrap").magnificPopup({
        type: "inline",

        fixedContentPos: false,
        fixedBgPos: true,

        overflowY: "auto",

        closeBtnInside: true,
        preloader: false,

        midClick: true,
        removalDelay: 300,
        mainClass: "my-mfp-slide-bottom",
      });
    });
  </script>

  <script src="./assets/js/owl1/owl.carousel.min.js"></script>
  <script>
    $('.owl-carousel').owlCarousel({
      loop: true,
      margin: 30,
      nav: true,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 1
        },
        1000: {
          items: 1
        }
      }
    })
  </script>

  <!-- switch dark/light theme -->

  <script>
    document.getElementById("switchButton").onclick = function () {
      document.getElementById("myBody").classList.toggle("dark");
    };
  </script>


  <!-- backtotop -->
  <script src="./assets/js/back-to-top-master/assets/js/main.js"></script>
  <script src="./assets/js/back-to-top-master/assets/js/util.js"></script>

  <!-- my js -->
  <script src="./assets/js/classie.js"></script>
  <script src="./assets/js/modernizr-2.6.2.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>

</html>